NAC appliances compatibility

Unanswered Question
Jul 21st, 2009


i have a NAC manager, and two NAC server appliances and many NME-NAC-K9 network modules on ISR routers.

Is it mandatory that all devices are upgraded to the same release, or different releases are compatible with each other.

Thanks in advance

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Lucien Avramov Tue, 07/21/2009 - 14:02

the CAM and the CAS must be on the same version to work. Hence different CAS versions reporting to a same CAM is not possible

(CAM= Manager, CAS = Server)


This Discussion